Index: BOOK/patches.ent
===================================================================
--- BOOK/patches.ent	(revision 2b326994ae0dafd177d875baecb9d4faaf19eec8)
+++ BOOK/patches.ent	(revision f3eb9db8bfc7cea3321638fcab5f962d5aa5c700)
@@ -61,7 +61,7 @@
 <!ENTITY ncurses-bashfix-patch-size ".7 KB">
 
-<!ENTITY ncurses-branch_update-patch "ncurses-&ncurses-version;-branch_update-20.patch">
-<!ENTITY ncurses-branch_update-patch-md5 "5deb073f3cd21781f593fee791d40e87">
-<!ENTITY ncurses-branch_update-patch-size "1,927 KB">
+<!ENTITY ncurses-branch_update-patch "ncurses-&ncurses-version;-branch_update-21.patch">
+<!ENTITY ncurses-branch_update-patch-md5 "502dda978f6a1287e89acde1bbf4f0b9">
+<!ENTITY ncurses-branch_update-patch-size "5,576 KB">
 
 <!ENTITY perl-libc-patch "perl-&perl-version;-libc-1.patch">
